@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------

	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/



.p7IR2-01 {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: -1 !important;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
body {
	background-image: url("../images/body-bg.jpg");
	background-repeat: repeat;
}
p {
	color: #87807F;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 23px;
  line-height: 26px;
  padding-bottom: 20px;
}
h2{
	color: #888888;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: normal;
}
h3{
    padding-bottom: 12px;  
    color: #dad2d1 !important;  
    text-transform: uppercase;  
    font: 22px "Oswald", sans-serif; 				
    overflow: hidden;
    line-height: 25px;
}
h4{
	color: #DAD2D1;
	font: 22px "Oswald", sans-serif;
	line-height: 100%;
	font-weight: normal;
}
h5{
    color: #dad2d1;  
	text-transform: uppercase;  
    font: 18px "Oswald", sans-serif; 
}
h6{
    color: #dad2d1;  
	text-transform: uppercase;  
    font: 14px "Oswald", sans-serif; 				
    overflow: hidden;
}
h7{
	color: #DAD2D1;
	font: 24px "Oswald", sans-serif;
	line-height: 100%;
	font-weight: normal;
	vertical-align: top;
}
.alink{
	text-transform: none;
	color: #9FCC46;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 11px;
}
.avisited{
	text-transform: none;
	color: #9FCC46;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 11px;
}
.a:hover{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #b0d235;
}

#bg_p {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
   
}#bg_t {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
   
}#bg_ts {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
}


#top {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}
#hero {
	margin-right: auto;
	margin-left: auto;
	background-color: #333;
	margin-top: 30px;
	padding: 10px;
	text-align: center;
	clear: both;
}
#bg {
	background-color: #333;
	margin-top: 30px;
	padding: 20px;
}
#footer {
	font: 12px "Oswald",sans-serif;
	color: #FFF;
	text-transform: uppercase;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

#newspaper {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	-webkit-column-gap: 10px; /* Chrome, Safari, Opera */
	-moz-column-gap: 10px; /* Firefox */
	column-gap: 10px;
	font: 12px "Oswald", sans-serif;
	background-color: #333;
	margin-bottom: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.whoweare {
    border: thin solid #FFFFFF;
    padding: 0px 8px;
    margin-bottom: 5px;
    max-height: 369px;
    min-height: 369px;   
}
.whoweare2 {
	padding-top: 15px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 10px;
	border: thin solid #FFFFFF;
	width: 100%;
	margin-bottom: 5px;
	    min-height: 349px;
    max-height: 362px;

}
.h22{
	padding-left: 6px;
	padding-top: 20px;
	margin-top: 20px;
	color: #888888;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: normal;
}
.column{width:100% !important; background:#333;}
.column-left {
float: left;
width: 32%;
background: none !important;
margin: 0px 4px;
padding: 0px !important;
}.left_margin{margin:0px 15px !important; width: 29.3% !important;}
.column-right{ float: right; width: 33%; background-color: #333; margin: 0px 1px; padding: 0px !important;}
.column-center{
	display: inline-block; 
	width: 33%;
	background-color: #333;
	margin:0px 3px;
	padding:0px !important;}

#contactbg {
	color:#FFF;
}
#content {
	background-color: #333;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
#content {
	font: 12px "Oswald", sans-serif;
	background-color: #333;
	margin-top: 30px;
	padding: 20px;
}#bg_client {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
 
}.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none !important;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	
	#bg_ts {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
}#bg_client {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
} 
	
	
	
	
}
@media screen and (min-width :950px) and (max-width: 1200px){
	
	h7 {
    color: #DAD2D1;
    font: 22px "Oswald", sans-serif !important;
    line-height: 100%;
    font-weight: normal;
    vertical-align: top;   
}
	p {
    color: #87807F;
    font-size: 12px;
    line-height: 16px !important;
}
	.column-center {
display: inline-block;
width: 33%;
background-color: #333;
margin: 0px 2px !important;
padding: 0px !important;
}
	
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	max-width: 980px;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}p {
    color: #87807F;
    font-size: 12px;
    line-height: 16px !important;
}.max_width p{
   
    line-height: 16px !important;
  
}

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 980px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}p {
    color: #87807F;
    font-size: 12px;
    line-height: 16px !important;
}


/**THE SAME CSS IS USED IN ALL 3 DEMOS**/    
/**gallery margins**/  
ul.gallery{    
margin-left: 3vw;     
margin-right:3vw;  
}    

.zoom {      
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: -webkit-zoom-in;      
cursor: -moz-zoom-in;      
cursor: zoom-in;  
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {
/**adjust scale to desired size, 
add browser prefixes**/
-ms-transform: scale(1.2);    
-moz-transform: scale(1.2);  
-webkit-transform: scale(1.2);  
-o-transform: scale(1.2);  
transform: scale(1.2);    
position:relative;      
z-index:100;  
background-color: #333;
    width: 300px;
    height: 298px;
	margin-bottom:70px;
	
  

}.zoom:hover,  
.zoom:active,   

.max_width p{
   
    line-height: 16px !important;
  
}

}
/**To keep upscaled images visible on mobile, 
increase left & right margins a bit**/  
@media only screen and (max-width: 768px) { 

ul.gallery {      
margin-left: 15vw;       
margin-right: 15vw;
}
.max_width{
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
    min-height: 1910px !important;
    max-height: 1910px !important;
}.max_width p{
   
    line-height: 16px !important;
  
}

}
/**TIP: Easy escape for touch screens,
give gallery's parent container a cursor: pointer.**/
.DivName {cursor: pointer}
}*, *::before, *::after{
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  
  -webkit-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}


#contactbg  input {
    width: 67%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

.fir-sec:hover {
    background: #333333;
    margin: -38px 0 0 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: all .2s ease-in-out;
    color: #fff;
	margin-bottom: 41px;
}
#contactbg  textarea { 
    overflow: auto;   
    vertical-align: top;
    resize: vertical;
    height: 95px !important;
	width:67% !important;      
}
@media screen and (min-width: 412px) and (max-width:950px){
	
	.img_width img{max-width: 363px;
	min-width: 363px;
width:100%;}
}

@media only screen and (max-width: 767px) {
    #top {
        margin-bottom: 0;
        padding-top: 30px;    
        padding-bottom: 30px;
        text-align: center;
        padding-right:0px;
    }
}
@media screen and (min-width: 320px) and (max-width: 950px){
	
	.left_margin {
    margin: 0px 15px !important;
    width: 100% !important;
	background:none !important; 
}.center_align {
    display: inline-block;
    width: 100% !important;
}
.column-left{ float: left; width: 100%; background:none !important; margin-top: 0px; padding: 1.6%;}
.column-right{ float: right; width: 100%; background-color: #333; margin-top: 0px; padding: 1.6%;}
.column-center{ display: inline-block; width: 100%;background-color: #333; margin-top: 0px; padding: 1.6%;}
	.whoweare {
    padding: 3px;
    border: thin solid #FFFFFF;
    width: 95%;
    margin-bottom: 5px;
    max-height: 100%;
    min-height: 100%;
    padding: 4px 16px;
    margin-left: -11px;
    margin-bottom: 20px;
}

	.whoweare {
    padding: 3px;
    border: thin solid #FFFFFF;
    width: 95%;
    margin-bottom: 5px;
    max-height: 100%;
    min-height: 100%;
    padding: 4px 16px;
    margin-left: -11px;
    margin-bottom: 20px;
}

	.h22 {  
    font-size: 20px;

}
#bg {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
   
}

#footer {
    font: 11px "Oswald",sans-serif;
    color: #FFF;
    text-transform: uppercase;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}.whoweare2 {
    padding-top: 15px;
    padding-right: 1px;
    padding-left: 2px;
    padding-bottom: 10px;
    border: thin solid #FFFFFF;
    width: 100%;
    margin-bottom: 5px;
    min-height: 340px;
    max-height: 441px;
}
#FSCForm1{width:100% !important;}  

	#contactbg  textarea { 
    overflow: auto;   
    vertical-align: top;
    resize: vertical;
    height: 95px !important;
	width:100% !important;      
}#contactbg  input {
    width: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}
iframe{width: 212px;}
.modal-content img {
    max-height: 214px !important;
    float: none;
}.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 74% !important;
	/* height:379px !important; */
}h7 {
    color: #DAD2D1;
    font: 20px "Oswald", sans-serif;
    line-height: 100%;
    font-weight: normal;
    vertical-align: top;
}
#bg_1 {
    background-color: #333 !important;
    margin-top: 30px;
    padding: 20px !important;
  
  
}.max_width p{
   
    line-height: 16px !important;
  
}.p7ir2-box{font-size:12px !important;}
#hero img {
    height: auto !important;
}

.h22 {
    padding-left: 0px !important;
    padding-top: 20px;
    padding-bottom: 94px !important;
color: #888888;}
#bg_p {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
  
}#bg_t {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
  
}#bg_ts {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;
  
}
#bg_client {
    background-color: #333;
    margin-top: 30px;
    padding: 20px !important;

}#bg_client img{ width:100% !important;}
h2 {
    color: #888888;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
}
  .column-right{margin: 0px -3px !important;} 
.img_cally  img{
    max-width: 100%;
    max-width: 129px;
    min-width: 258px;
    margin-left: -11px;
}.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: block !important;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}#myBtn_1 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_2 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_3 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_4 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_5 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_6 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_7 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_8 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
#myBtn_9 {
    background: none !important;
    text-align: center;
    border: none !important;
    float: none;
    margin: 0 auto;
    display: block;
}
.img_block{display:block !important;}
.img_blockj img{display:none !important;}
.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 87.45%;
    padding-left: 0px;
    padding-right: 0px;
    clear: none;
    float: none;
}.column-center {margin:0px !important;}
.img_width img {
    width: 100%;
}
.column-left {margin:0px !important;}
	
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 60%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    margin-top: -82px;
    height: 585px;
    margin-bottom: 75px !important;
}
.modal-content img{max-height:420px; }
.img_center{text-align:center;}
.img_center h7{text-align:left !important;}
.img_center p{text-align:center !important;}
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close_9 {
    float: right !IMPORTANT;
    cursor: pointer !IMPORTANT;
    background: #000;
    height: 30px !IMPORTANT;
    width: 30px !IMPORTANT;
    border: 2px solid #fff !IMPORTANT;
    border-radius: 100% !IMPORTANT;
    margin-top: -25px !IMPORTANT;   
margin-right: -26px !IMPORTANT;
    text-align: center !IMPORTANT;
    color: #fff !IMPORTANT;
    line-height: 27px !IMPORTANT;
    font-size: 31px !IMPORTANT;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
   
    color: white;
}

.modal-body {
    padding: 10px 10px;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
.modal-header .close {
    margin-top: -2px;
    color: #000 !important;
}#myBtn{background:none !important; text-align:left; border:none !important;}
#p7PM3_1{z-index:0000 !important;}
#myBtn_1{background:none !important; text-align:left; border:none !important;}
#myBtn_2{background:none !important; text-align:left; border:none !important;}
#myBtn_4{background:none !important; text-align:left; border:none !important;}
#myBtn_3{background:none !important; text-align:left; border:none !important;}
#myBtn_3{background:none !important; text-align:left; border:none !important;}
#myBtn_5{background:none !important; text-align:left; border:none !important;}
#myBtn_6{background:none !important; text-align:left; border:none !important;}
#myBtn_7{background:none !important; text-align:left; border:none !important;}
#myBtn_8{background:none !important; text-align:left; border:none !important;}
#myBtn_9{background:none !important; text-align:left; border:none !important;}
.close_8 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-top: -21px;
    margin-right: -12px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}
.close_7 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
   margin-top: -25px;   
margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}   
.close_6 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
  margin-top: -25px;   
margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}
.close_5 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-top: -25px;   
    margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}
.close_4 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-top: -25px;   
    margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}
.close_3 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
  margin-top: -25px;   
    margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}.close_2 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-top: -25px;   
    margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}.close_1 {
    float: right;
    cursor: pointer;
    background: #000;
    height: 30px;
    width: 30px;
    border: 2px solid #fff;
    border-radius: 100%;
    margin-top: -25px;   
    margin-right: -26px;
    text-align: center;
    color: #fff;
    line-height: 27px;
    font-size: 31px;
}.center_align {
    display: inline-block;
}
#bg_1{background:#333 !important;}
.left_background{background:#333 !important;}
.img_width{min-height: 384px;
max-height: 362px;padding-right: 0px !important;
padding-left: 0px !important;}
.company_documents p {
    color: #fff;
    font-size: 16px;
    font-family: "Oswald", sans-serif;
}
.company_documents p a{
	
	font-size: 14px;
    margin-left: 5px;
}
